@itentialopensource/adapter-tufin_securechange vulnerabilities

This adapter integrates with system: tufin_securechange.

Latest version

0.1.3

First published

a year ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@itentialopensource/adapter-tufin_securechange 0.1.3 Latest 15 Mar, 2021 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@itentialopensource/adapter-tufin_securechange 0.1.2 10 Jul, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
@itentialopensource/adapter-tufin_securechange 0.1.1 31 Mar, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L